Subject: Linux and the latest version

From: [email-masked] (Peter Dudey Drake)
Date: Fri, 17 Feb 95 09:12:34 PST

I want to get the latest CLISP, so that I can use that trick for .lisp
files, and get all of the other performance enhancements that have
doubtlessly been added.  Alas, the README file says that I need Linux
1.1.86 for the best one, and I have 1.0.9.  Er, just how much do I
have to re-install to be compatible?  Is the "A" disk set ("base Linux
system") enough, and is that liable to mess up any of my other stuff?

Thanks,

+-     PETER DUDEY DRAKE      279-D SE Lilly Ave.,  Corvallis, OR  97333     -+
|       MS student in Artificial Intelligence, Oregon State University        |
|                   Where I come from, we're ALL like this.                   |
+-  [email-masked]        (finger [email-masked])  -+

---

From: Oliver Andrich <[email-masked]>
Date: Sat, 18 Feb 95 3:46:01 MET

> system") enough, and is that liable to mess up any of my other stuff?

Well, you simply have to get the complete Kernel-Sources (a 2MB file)
and I think you need gcc 2.5.8 and libc 4.5.26+, but I don't that for
sure. At home I have this configuration and it works. BTW, you should
download a new bdflush, too.

Bye, Oliver